/*
Theme Name:  stargazer_child
Theme URI:   http://example.com/stargazer_child
Description: stargazer_child
Version:     1.2.1
Author:      Edmund Niland
Author URI:  http://justintadlock.com
Template:    stargazer
Tags:        one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, left-sidebar, post-formats, responsive-layout, right-sidebar, rtl-language-support, theme-options, threaded-comments, translation-ready
License:     GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: stargazer_child

 */
@import url('../stargazer/styles.css');


.logo {
	max-width: 250px;
	height: auto;
	float:left;
	padding: 20px 0;
}


.logo img {
	margin: auto;
}


#menu-secondary {
    padding-top: 3rem;
        
}

.uncle-matts-logo {
	margin: auto;
}

#header {
	z-index: 999;
}

#main {
	z-index: 1;
}


#rev_slider_2_1_wrapper {
	z-index: 2;
}

.credit {
	max-width: 80%;
	font-size: 12px;
}


/* MENUS */

 #menu-secondary .menu-toggle button {
    color: rgba( 255, 255, 255, 0.75 );
    background: #46a031;
    border-color: #318eee;
}

#menu-primary li li a, #menu-secondary li li a {
	background: #46a031;
	border-color: #fff;
}

#menu-primary ul ul li a:hover, #menu-secondary ul ul li a:hover, #menu-primary ul ul li a:focus, #menu-secondary ul ul li a:focus
{
	background: #46a031;
}

#menu-primary li a, #menu-secondary li a, .menu-toggle button {
	background: #1f1f1f;
}

#menu-secondary ul li a:hover {
	background: #46a031;
}

/* END MENUS */

/* MEDIA QUERIES */



@media (min-width: 800px) { 

	#menu-primary li a, #menu-secondary li a, .menu-toggle button {
    	background: #fff;
  	}

  	#menu-secondary ul li a:hover {
		background: #ffffff;
	}

}